﻿@viewport{
width:device-width;
zoom:1.0;
}

@-ms-viewport{
width:device-width;
zoom:1.0;
}

@font-face{
font-family:'ApexNew-Book';
src:url('/UserUploadedStyles/Fonts/ApexNew-Book.eot');
src:local('☺'),url('/UserUploadedStyles/Fonts/ApexNew-Book.woff') format('woff'),url('/UserUploadedStyles/Fonts/ApexNew-Book.ttf') format('truetype'),url('/UserUploadedStyles/Fonts/ApexNew-Book.svg') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face{
font-family:'ApexNew-Bold';
src:url('/UserUploadedStyles/Fonts/ApexNew-Bold.eot');
src:local('☺'),url('/UserUploadedStyles/Fonts/ApexNew-Bold.woff') format('woff'),url('/UserUploadedStyles/Fonts/ApexNew-Bold.ttf') format('truetype'),url('/UserUploadedStyles/Fonts/ApexNew-Bold.svg') format('svg');
font-weight:bold;
font-style:normal;
}

html,body{
-webkit-text-size-adjust:100%;
margin:0;
padding:0;
width:100%;
min-width:20em;
font-family:'ApexNew-Book',Arial,sans-serif;
font-weight:normal;
color:#36555d;
font-size:100%;
overflow-x:hidden;
}

strong,b{
font-weight:bold;
font-family:'ApexNew-Bold',Arial,sans-serif;
}

header,section,nav,footer,div,h1,h2,h3,h4,p,input,textarea{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
padding:0;
margin:0;
}

h1{
font-size:300%;
font-weight:bold;
font-family:'ApexNew-Bold',Arial,sans-serif;
margin:0;
padding:0
}

h2{
font-size:300%;
font-weight:bold;
font-family:'ApexNew-Bold',Arial,sans-serif;
margin:0.2em 0;
padding:0;
}

h3{
font-size:150%;
font-weight:bold;
font-family:'ApexNew-Bold',Arial,sans-serif;
margin:0 0 1em;
padding:0
}

p{
font-size:100%;
font-weight:normal;
font-family:'ApexNew-Book',Arial,sans-serif;
margin:0;
padding:0;
}

a{
color:#36555d;
text-decoration:none;
}

a:hover{
text-decoration:underline;
}

a.link_phone,
a.link_email,
a.link_website,
a.link_map{
display:inline-block;
white-space:nowrap;
height:1.8em;
line-height:1.8em;
padding:0 0 0 2em;
background-size:auto 100%;
background-position:0 50%;
background-repeat:no-repeat;
}

a.link_email{
background-image:url('/images/useruploadedimages/464/icon_link_email.png');
}

a.link_website{
background-image:url('/images/useruploadedimages/464/icon_link_website.png');
}

a.link_phone{
background-image:url('/images/useruploadedimages/464/icon_link_phone.png');
}

a.link_map{
background-image:url('/images/useruploadedimages/464/icon_link_map.png');
}

img{
display:block;
border:0 !important;
}

.contentPane{
max-width:60em;
margin:0 auto;
}

.column{
width:49.9%;
}

.left{
float:left;
}

.right{
float:right;
}

.clear{
clear:both;
float:none;
}



/*MENU*/

header{
width:auto;
position:relative;
}

header .logo{
position:relative;
height:9em;
line-height:9em;
}

header.tourism2016 .logo
{
	height: auto;
}

header.tourism2016 .logo > .tourismbanner2016 {
	position:relative;	

}

header.tourism2016 .logo > .tourismbanner2016  .inner{
	position: relative;
	text-align: center;
	margin: 0 auto;
	background: url(/Images/UserUploadedImages/464/banner_large.jpg) no-repeat 50% 100%;
	background-size: cover;
}

header.tourism2016 .logo > .tourismbanner2016 h2{
margin: 0;
color: #fff;
padding: 4% 0 6% 0;

line-height: normal;

}

/*
header .logo > .tourismbanner2016 img {
	max-width: none;
	width:auto;
	margin: 0;
}
*/

header .logo a,
header .logo img{
display:block;
margin:0 auto;
width:100%;
max-width:20em;
}

header nav .menu_btn{
display:none;
background-color:#307255;
padding:0.625em;
color:#ffffff;
border-radius:0.625em;
text-align:center;
position:absolute;
top:2.6em;
right:1.25em;
}

header nav ul{
text-align:center;
margin:0 0 0.75em 0;
padding:0;
}

header.tourism2016 nav ul{
	margin-top: 0.75em;
}

header nav ul li{
display:inline-block;
list-style:none;
font-size:180%;
font-family:'ApexNew-Bold',Arial,sans-serif;
font-weight:bold;
color:#317355;
}

header nav ul li a{
text-decoration:none;
/* color:#94405b; */
color:#7030A0;
}

header nav ul li a:hover{
text-decoration:underline;
}

header nav ul li:before{
content:'\b7';
padding:0 0.5em;
color:#c99fad;
}

header nav ul li:nth-child(1)::before{
content:'';
padding:0;
}

header nav ul li ul{
display:none;
}



/*HOMEPAGE INTRO*/

section.banner{
}

section.banner .banner_image{
background-size:auto 100%;
background-position:50% 0;
background-repeat:none;
height:32em;
}

section.banner .banner_image *{
margin:0;
padding:0;
}

section.banner .banner_image img{
width:100%;
}

section.banner h1{
position:absolute;
left:0;
width:100%;
margin:1em 0 0 0;
font-size:600%;
text-align:center;
color:#fff;
}

section.banner h1 > span{
display:block;
margin:-0.3em 0 0 0;
}

section.banner h1 > span:first-child{
font-size:80%;
margin:0;
}



/*HOMEPAGE PANELS*/

section{
width:100%;
}

section.accommodation,
section.food,
section.events,
section.attractions,
section.villages{
padding:1em 0;
color:#fff;
}

section.accommodation{
background-color:#689540;
}

section.accommodation div.section_button{
background-image:url('/images/useruploadedimages/464/banner_accommodation_overlay.png');
}

section.accommodation .btn{
background-color:#2a5710;
}

section.food{
background-color:#94405b;
}

section.food div.section_button{
background-image:url('/images/useruploadedimages/464/iron_pattern00.png');
}

section.food .btn{
background-color:#561020;
}

section.events{
background-color:#A66048;
}

section.events div.section_button{
background-image:url('/images/useruploadedimages/464/banner_whats_on_overlay.png');
}

section.events .btn{
background-color:#6d2514;
}

section.attractions{
background-color:#307255;
}

section.attractions div.section_button{
background-image:url('/images/useruploadedimages/464/banner_things_to_do_overlay.png');
}

section.attractions .btn{
background-color:#09341c;
}

section.villages{
background-color:#36555d;
}

section.villages div.section_button{
background-image:url('/images/useruploadedimages/464/banner_villages_overlay.png');
}

section.villages .btn{
background-color:#0b1c22;
}

section div.section_image{
height:20em;
background-size:auto 100%;
background-position:50% 0;
background-repeat:no-repeat;
}

section div.section_image img{
width:100%;
}

section div.section_button{
display:block;
height:20em;
margin:-20em 0 0 0;
background-size:auto 100%;
background-position:50% 0;
background-repeat:no-repeat;
}

section div.section_button a{
position:relative;
top:1em;
display:block;
margin:0 auto;
padding:0 1em;
max-width:5em;
height:2em;
line-height:2em;
border-radius:0.5em;
color:#fff;
font-family:'ApexNew-Bold',Arial,sans-serif;
font-size:200%;
text-align:center;
text-decoration:none;
}

section div.section_message{
margin:0 auto;
padding:0 2em 2.5em;
text-align:center;
max-width:64em;
}

section div.section_message p{
font-size:150%;
}



/*NEWS*/

section.news .section_title{
background-color:#abc499;
padding:2em 0;
text-align:center;
color:#ffffff;
margin-bottom:3.125em;
}

section.news .section_title h2{
margin:0;
}

section.news dl{
margin:0;
}

section.news div.mainItem,section.news div.subItem{
margin:0 0 3em 0;
overflow:auto;
}

section.news div.mainItem img,section.news div.subItem img{
margin:0 1em 0 0;
}

section.news div.mainItem dl dt,section.news div.subItem dl dt{
font-size:180%;
margin:0 0 0.4em 0;
font-family:'ApexNew-Bold',Arial,sans-serif;
}

section.news div.mainItem dl dd,
section.news div.subItem dl dd{
font-size:125%;
overflow:hidden;
}

/* section.news div.mainItem dl dt{
color:#36555d;
}

section.news div.subItem:nth-child(1) dl dt{
color:#94405b;
}


section.news div.subItem:nth-child(2) dl dt{
color:#317355;
}


section.news div.subItem:nth-child(3) dl dt{
color:#a76148;
} */



/*CONTENT PAGE MENU*/

div.inpage_nav{
background-color:#307255;
margin-bottom:3.125em;
}

div.inpage_nav ul{
display:table;
margin:0 auto;
padding:0;
list-style:none;
}

div.inpage_nav li{
display:table-cell;
margin:0;
padding:0;
list-style:none;
}

div.inpage_nav li a{
display:none;
}

div.inpage_nav li.selected li a{
display:inline-block;
margin:1em 0;
font-family:'ApexNew-Book',Arial,sans-serif;
font-size:150%;
text-decoration:none;
color:#fff;
}

div.inpage_nav li.selected a:hover{
text-decoration:underline;
}

div.inpage_nav li.selected li:before{
content:'\b7';
padding:0 1em;
color:#fff;
}

div.inpage_nav li.selected li:nth-child(1)::before{
content:'';
padding:0;
}



/*CONTENT PAGES*/

section.banner.secondary{
background-image:none;
height:auto;
}

section.content .section_title{
background-color:#abc499;
padding:2em 0;
text-align:center;
color:#ffffff;
}

section.content .contentPane .column.left{
width:70.9%;
}

section.content .contentPane .column.left p{
margin:0 0 2em;
line-height:140%;
}

section.content .contentPane .column.left li{
margin:0 0 0.5em;
}

section.content .contentPane .column.right{
width:24.9%;
}

section.content .contentPane .column.right .module .module_title{
background-color:#ABC499;
padding:10px;
}

section.content .contentPane .column.right .module .module_title h3{
margin:0;
}

section.content .contentPane .column.right .module .module_content{
background-color:#e6ffd1;
padding:10px;
}

section.content .contentPane .column.right .module .module_content ul{
margin:0;
padding:0;
}

section.content .contentPane .column.right .module .module_content ul li{
list-style:none;
margin-bottom:0.8em;
font-weight:bold;
}

section.content .contentPane .column.right .module .module_content ul li a{
text-decoration:none;
}

section.content .contentPane .column.right .module .module_content ul li a:hover{
text-decoration:underline;
}

section.content .contentPane .widget h2,
section.content .contentPane .widget h3{
font-size:260%;
margin:0 0 1em 0;
padding:0 0 0.4em 0;
border-bottom:0.4em solid #abc499;
color:#abc499;
}

section.content .contentPane .widget img{
width:100%;
max-width:300px;
margin-right:1.25em;
}

section.content .contentPane .widget dl{
margin:0;
}

section.content .contentPane .widget div.mainItem,
section.content .contentPane .widget div.subItem{
margin:0 0 3em;
clear:both;
overflow:auto;
}

section.content .contentPane .widget div.mainItem img,
section.content .contentPane .widget div.subItem img{
margin:0 1em 0 0;
}

section.content .contentPane .widget div.mainItem dl dt,
section.content .contentPane .widget div.subItem dl dt{
font-size:180%;
margin:0 0 0.4em 0;
font-family:'ApexNew-Bold',Arial,sans-serif;
}

section.content .contentPane .widget div.mainItem dl dd,
section.content .contentPane .widget div.subItem dl dd{
line-height:1.2;
font-size:125%;
overflow:hidden;
}

section.content .contentPane .widget div.mainItem dl dt{
color:#36555d;
}

section.content .contentPane div.widget.featured{
border-bottom:1em solid #abc499;
margin:0 0 3em 0;
}

section.content .contentPane div.widget.featured div.mainItem dl dt,
section.content .contentPane div.widget.featured div.subItem dl dt{
font-size:180%;
}



/*FOOTER*/

footer{
width:100%;
color:#ffffff;
}

footer .top-img{
width:100%;
}

footer .top-img img{
margin:0 auto;
width:100%;
max-width:44.32em;
}

footer .bottom-content{
width:100%;
background-color:#35545C;
padding:2em 0;
}

footer .bottom-content .left ul{
padding:0;
}

footer .bottom-content .left ul li{
list-style:none;
}

footer .bottom-content .left ul li span{
display:inline-block;
min-width:6.875em;
}

footer .bottom-content a[href="#"]{
display:none;
}

footer .bottom-content a img{
display:inline-block;
margin:0 2em 0 0;
}

footer .bottom-content .right input[type="text"],
footer .bottom-content .right input[type="email"]{
width:100% !important;
padding:0.625em;
border:0 none;
margin:0.5em 0 2em;
outline:0 none;
height:auto !important;
}

footer .bottom-content .right{
position:relative;
}

footer .bottom-content .right label span{
display:none;
}

footer .bottom-content .right .submit-failed{
display:none;
}

.clsMandatory{
display:none;
}

span.validatoralert{
position:absolute;
right:0.625em;
margin-top:-3.875em;
background:red;
border-radius:0.3125em;
color:#fff !important;
padding:0.125em;
}

footer .bottom-content .right textarea{
width:100%;
padding:0.625em;
border:0 none;
resize:none;
outline:0 none;
height:6.25em;
margin:0.5em 0 2em;
}

footer .bottom-content .right a.link_button,
footer .bottom-content .right button[type="submit"]{
display:inline-block;
margin:0 0 2em 0;
padding:0.625em 2.5em;
border:0 none;
outline:0 none;
background-color:#618e98;
border-radius:0.3125em;
text-decoration:none;
font-family:'ApexNew-Bold',Arial,sans-serif;
cursor:pointer;
color:#ffffff;
font-size:125%;
}

footer .footer-bottom{
width:100%;
background-color:#20383f;
padding:1em;
text-align:center;
}

footer a,
footer .footer-bottom a{
color:#ffffff;
}



/*ADJUSTMENTS*/

@media screen and (min-width:85.4375em){
	header,
	section,
	footer{
	max-width:85.375em;
	margin:0 auto;
	}
}

@media screen and (max-width:68.75em){
	.contentPane{
	padding:0 1em;
	}
}

@media screen and (max-width:60em){
	body{
	font-size:90%;
	}
	
	div.inpage_nav *{
	display:none;
	}

	header nav .menu_btn{
	display:block;
	}

	header nav ul{
	text-align:left;
	background-color:#d5e1cc;
	display:none;
	padding:0 0 1em 0;
	margin:0 !important;
	}

	header nav ul li{
	display:block;
	}

	header nav ul li:before{
	content:'';
	padding:0;
	}

	header nav ul a{
	display:block;
	padding:0.5em 1em;
	}
	
	header nav ul li.selected ul{
	display:block !important;
	background:#eaf0e5;
	}
	
	header nav ul li.selected li{
	text-align:left;
	font-size:100%;
	}
	
	header nav ul li.selected li a{
	padding:0.5em 1em 0.5em 2em;
	border-top:1px solid #d5e1cc;
	}
	
	header nav ul li li.selected a{
	text-decoration:underline;
	}
	
	section.content .contentPane .widget div.mainItem dl dd,
	section.content .contentPane .widget .allsubItems div.subItem dl dd,
	section.news .widget div.mainItem dl dd,
	section.news .widget div.subItem dl dd{
	margin:0;
	}
}

@media screen and (max-width:48.75em){
	body{
	font-size:80%;
	overflow-x:hidden;
	}

	header .logo img{
	max-width:17em;
	width:100%;
	}

	header .logo > .tourismbanner2016  .inner h2{
		width: 65%;
		margin: 0 auto;
		font-size: 240%;
	}

	header nav .menu_btn{
	top:2em;
	}
	
	header nav ul li.iFOL546{
	display:none !important;
	}

	.column{
	width:100%;
	}

	footer .left,
	footer .right{
	margin-top:2em;
	text-align:center;
	}
	
	footer .bottom-content a img{
	margin:0 1em;
	}

	.content .right{
	margin-top:2em;
	}

	footer .bottom-content .left img{
	margin:2em 0.2em;
	}
	
	footer .bottom-content .left ul li span{
	display:inline-block;
	min-width:inherit;
	}

	#cm_subscribe{
	text-align:center;
	margin:0 auto;
	display:block;
	}

	section.content .contentPane .column.left,
	section.content .contentPane .column.right{
	width:100%;
	}

	section.content .contentPane .column.right{
	margin-top:2em;
	}

	section.content .contentPane .widget div.mainItem img,
	section.content .contentPane .widget div.subItem img{
	margin:0 auto 1em auto;
	float:none !important;
	width:100%;
	max-width:100%;
	}
	
	section.news .widget div.mainItem img,
	section.news .widget div.subItem img{
	display:none;
	}
}

@media screen and (max-width:37.5em){
	header .logo img{
	margin:0 0 0 1em;
	}
	section.banner h1{
	font-size:400%;
	margin:2em 0 0 0;
	}
	section.banner h1 span{
	margin:0;
	}
}

@media screen and (max-width:30em){
}